#!/usr/bin/env bash

set -euo pipefail

if [ ! -d ./newtabber ]; then
  git clone git@code.sitosis.com:rudism/newtabber.git
fi

rm -f newtabber/links.json
cd newtabber
git pull
cp ../links.json .
perl generate.pl
scp newtab.html shitsandwi.ch:static/newtab.html
